.parallex-image .views-field-nothing {
	position: relative;
	height: 100vh;
}

[data-rellax],
[data-rellax-container] {
	width: 100%;
	height: 100%;
}

[data-rellax-container] {
	overflow: hidden;
}

.rellax-element.rellax-hidden {
	pointer-events: none;
	visibility: hidden;
	opacity: 0;
}

.parallex-image .responsive-img, .parallex-image .image-style-home-page-slide {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.rellax-hidden {
	opacity: 0;
}

[data-rellax] {
	transform: translate3d(0,0,0);
	will-change: transform;
	background-color: #444;
}

[data-rellax-container] [data-rellax] {
	transition: opacity .3s ease-out;
}

.front .two-66-33 { background: white; }